/* CSS Document */

body {font-size:70%; font-family: Arial, Helvetica, sans-serif;color: #383636;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF;}
.content {padding:15px; background-color:#FFFFFF;  border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;  border-bottom:1px solid #EAEAEA; font-size:12px;}
.contenthome {padding:15px; background-color:#FFFFFF; border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;  border-bottom:1px solid #EAEAEA; }
.contentright {padding:15px; background-color:#FFFFFF; border-right:1px solid #EAEAEA;}

h1 {font-size:17px; color:#0066a4; font-weight:900; text-transform: uppercase;}
h2 {font-size:13px; color:#0067a6; font-weight:300;}
h3 {font-size:12px; color:#6C6A6A; font-weight:900;}
h4 {font-size:12px; font-weight:900; background-color:#f1f1f1; display:block; padding:5px;}

.h1white { color:#FFF; font-size:17px;}
.blutextmedium {color:#2c8ccd; font-size:12px;}
.blutextlarge{color:#2c8ccd; font-size:13px;}
.highlightbluebox {background-color:#0067a7; border-bottom:3px solid #f8f8f8; border-top:3px solid #f8f8f8; font-size:13px; color:#FFF; padding:4px;}
.darkbluetext {color:#0067a6;}
.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;}


/* backgrounds */
.thinlinetop {border-top:1px solid #0068a6;}
.thicklinetop {border-top:2px solid #0068a6;}
.thinline {border-bottom:1px solid #0068a6;}
.thinlineTop {border-top:1px solid #0068a6;}
.thickline {border-bottom:2px solid #0068a6;}
.thicklineyears {border-bottom:2px solid #0068a6; font-size:12px color:#41a3e1;}
.findarkselect {background-color:#0068a6; font-weight: 900; color:#fff; border-bottom:2px solid #0068a6;}
.findarkselectyears {background-color:#0068a6; font-weight: 900; color:#fff; border-bottom:2px solid #0068a6; font-size:12px}
.findarkselectbotleft {background-color:#0068a6; font-weight: 900; color:#fff; border-bottom:2px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselect {background-color:#dde7f4; font-weight: 900; color:#000;}
.finlightselectbotleft {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:2px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselbotleft {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselbotright {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6; border-right:1px solid #0068a6;}
.finlightseltopright {background-color:#dde7f4; font-weight: 900; color:#000; border-top:1px solid #0068a6; border-right:1px solid #0068a6;}
.finlightseltopleft {background-color:#dde7f4; font-weight: 900; color:#000; border-top:1px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselectbotright {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:2px solid #0068a6; border-right:1px solid #0068a6;}
.finlightselectthick {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:2px solid #0068a6; }
.finlightselectthinright {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6; border-right:1px solid #0068a6;}
.finlightselectthin {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6;}
.finlightright {background-color:#dde7f4; border-right:1px solid #0068a6;}
.finlightselectleft {background-color:#dde7f4; font-weight: 900; color:#000; border-left:1px solid #0068a6;}
.highbkrgrey {background-color:#e7e7e9; padding:5px; border-bottom:1px solid #0067a6;}
.highbkrbluebox {background-color:#0066a4; padding:8px; color:#FFF;}

.boxleft {border-left:1px solid #0068a6;}
.boxright {border-right:1px solid #0068a6;}
.boxbottomleft {border-left:1px solid #0068a6; border-bottom:1px solid #0068a6; font-weight: 900; color:#000;}
.boxbottomright {border-right:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxbottomrightthick {border-right:1px solid #0068a6; border-bottom:2px solid #0068a6;}
.boxtop {border-top:1px solid #0068a6;}
.boxtopbot {border-top:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxbottom {border-bottom:1px solid #0068a6;}
.boxtopleft {border-top:1px solid #0068a6;border-left:1px solid #0068a6; font-weight: 900; color:#000;}
.boxtopright {border-top:1px solid #0068a6;border-right:1px solid #0068a6;}
.boxtopbotright {border-top:1px solid #0068a6;border-right:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxbotleft {border-left:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxwhitetopleft {border-top:1px solid #0068a6;border-left:1px solid #0068a6; color:#000;}
.boxwhitebotleft {border-bottom:1px solid #0068a6;border-left:1px solid #0068a6; color:#000;}

/* navigation */

.navigation{color:#FFF;height:30px; background-color:#0066a4;}

.mainNav{text-transform:normal;color:#FFF;padding:5px 10px 5px 10px; border-right:1px solid #FFF;}
.mainNavRight{text-transform:normal;color:#000;padding:5px 10px 5px 10px;border-left:1px solid #FFF; border-top:1px solid #FFF; border-right:1px solid #FFF; background-color:#E1E2E3; }
.mainNavRight a:link, .mainNav a:visited {color:#7E7F7F;text-decoration:none;text-align:center; text-transform:uppercase; }
.mainNavRight a:hover {color:#FFF;text-align:center;text-decoration:none;}
.mainNav a:link, .mainNav a:visited {color:#fff;text-decoration:none;text-align:center;}
.mainNav a:hover {color:#fff;text-align:center;text-decoration:none;}

.subNav{position: absolute;z-index:100; top:25px; text-align: left;display: none;border-left: 1px solid #FFF; border-right: 1px solid #FFF; border-bottom: 1px solid #FFF; border-top: 1px solid #FFF;background: #0066A4;text-decoration:none; color:#FFF;text-transform:none;width: 350px;}
.subNav a:link, .subNav a:visited, .subNav a:active {border-bottom: 1px solid #1975ad;text-align: left;padding:3px 5px 3px 5px;display: block;color: #FFF;height:auto;text-decoration:none;font-weight:normal; text-transform:none}
.subNav a:hover{color: #fff;height:auto;text-decoration:none;background-color:#4b8cbf; text-transform:none}

.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;color: #eee;padding:5px; background-color:#025181;}

.subNavsub{position: absolute;margin-left:145px;margin-top:-30px;z-index:100;text-align: left;display: none;border: 1px solid #fff;background: #000;text-decoration:none; color:#FFF;}
.subNavsub a{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width:300px;text-transform:none;text-decoration:none;}
.subNavsub a:hover{text-align: left;padding:2px 5px 2px 5px;display: block;color: #000;height:auto;width:300px;background:#FFCC00;	text-transform:none;text-decoration:none;}
.navpics {border:2px solid #FFF;}

/* style & backgrounds */
.breadCrumb {padding:8px; border-bottom:1px solid #EAEAEA;background-color:#FFFFFF; font-size:9px;  border-left:1px solid #EAEAEA;  border-right:1px solid #EAEAEA;}
.logo {background-color:#FFF; border:1px solid #EAEAEA}
.footer {padding:10px; background-color:#0066a4; color:#FFF;}
.homeblueblockbanner {background-color:#0066a4; color:#FFF; padding:20px; border-bottom:1px solid #FFF;}
.homeblockheaders {background-color:#4b8dc1; padding:8px; color:#FFF; font-size:12px;}
.contentblockheaders {background-color:#0066a4; padding:5px; color:#FFF; font-size:12px;}
.homeboxcontent {background-color:#f8f8f8; padding:10px; }
.highlightsbox {border:1px solid #0067a7; padding:10px;}
.greyboxhome {background-color:#f8f8f8;}
.lines {border-bottom:1px solid #e9e9e9;}

/* financials */
.fincolumn {background-color:#dde7f4; font-weight: 900; color:#000000;}
.fincolumntop {background-color:#dde7f4; border-top:1px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumntopbotthick {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:2px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumntopbotleft {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:2px solid #0067a6; border-left:1px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumntopbotright {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:2px solid #0067a6; border-right:1px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumnbottom {background-color:#dde7f4; border-bottom:1px solid #0067a6; font-weight: 900; color:#000000;}
.fincolumnleft {background-color:#dde7f4; border-left:1px solid #0067a6; font-weight: 900;color:#000000;}
.fincolumnright {background-color:#dde7f4; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumntopleft {background-color:#dde7f4; border-top:1px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumntopright {background-color:#dde7f4; border-top:1px solid #0067a6; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomleft {background-color:#dde7f4; border-bottom:1px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomright {background-color:#dde7f4; border-bottom:1px solid #0067a6; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomrightthick {background-color:#dde7f4; border-bottom:2px solid #0067a6; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomleftthick {background-color:#dde7f4; border-bottom:2px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbotrightgrey {background-color:#dde7f4; border-bottom:1px solid #888888; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbotleftgrey {background-color:#dde7f4; border-bottom:1px solid #888888; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnrow {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnrowleft {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:1px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnrowright {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:1px solid #0067a6; border-right:1px solid #0067a6;ffont-weight: 900;color:#000000;}
.fincolumnthinline {background-color:#dde7f4; border-bottom:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnthickline {background-color:#dde7f4; border-bottom:4px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnthicklineblue {background-color:#dde7f4; border-bottom:2px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnthinlinegrey {background-color:#dde7f4; border-bottom:1px solid #888888;font-weight: 900;color:#000000;}
.finthinlinegrey {border-bottom:1px solid #888888;} 
.finthicklineblue {border-bottom:2px solid #0067a6;}

.fincdottedtop {background-color:#dde7f4;border-top:1px dotted #0067a6; }
.fincdottedbot {background-color:#dde7f4; border-bottom:1px dotted #0067a6; }
.fincdottedleft {background-color:#dde7f4;border-left:1px dotted #0067a6;}
.fincdottedright {background-color:#dde7f4;border-right:1px dotted #0067a6;}
.fincdottedtopleft {background-color:#dde7f4;border-top:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedtopright {background-color:#dde7f4;border-top:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.fincdottedbotleft {background-color:#dde7f4;border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedbotright {background-color:#dde7f4;border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.fincdottedbotrightthin {background-color:#dde7f4;border-bottom:1px dotted #0067a6; border-right:1px solid #0067a6;}
.fincdottedtoprightthin {background-color:#dde7f4;border-top:1px dotted #0067a6; border-right:1px solid #0067a6;}
.fincdottedrow {background-color:#dde7f4;border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6;}
.fincdottedrowleft {background-color:#dde7f4;border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedrowright {background-color:#dde7f4;border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}

.findottedtop {border-top:1px dotted #0067a6; }
.findottedbot {border-bottom:1px dotted #0067a6; }
.findottedleft {border-left:1px dotted #0067a6;}
.findottedright {border-right:1px dotted #0067a6;}
.findottedtopleft {border-top:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedtopleftsolid {background-color:#dde7f4; border-top:1px dotted #0067a6; border-left:1px solid #0067a6;}
.findottedtopright {border-top:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.findottedbotleft {border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedbotleftsolid {background-color:#dde7f4; border-bottom:1px dotted #0067a6; border-left:1px solid #0067a6;}
.findottedbotright {border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.findottedrow {border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6;}
.findottedrowleft {border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.findottedrowright {border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}


/* links */
.content a:link {color:#404040;}
.content a:visited {color:#404040;}
.content a:hover {color:#000; }

.contentbox a:link {color:#404040;}
.contentbox a:visited {color:#404040;}
.contentbox a:hover {color:#000; }

.breadCrumb a:link {color:#404040;}
.breadCrumb a:visited {color:#404040;}
.breadCrumb a:hover {color:#000; }

.contentboxleft a:link {color:#404040;}
.contentboxleft a:visited {color:#404040;}
.contentboxleft a:hover {color:#000; }

.homeboxcontent a:link {color:#0066a4; text-decoration:none}
.homeboxcontent a:visited {color:#0066a4; text-decoration:none}
.homeboxcontent a:hover {color:#000; }



@media print {

body {font-size:70%; font-family: Arial, Helvetica, sans-serif;color: #383636;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; background-color:#FFF;}
.content {padding:15px; background-color:#FFFFFF; border:1px solid #EAEAEA; font-size:12px;}
.contenthome {padding:15px; background-color:#FFFFFF;border:1px solid #EAEAEA; font-size:12px;}
.contentright {padding:15px; background-color:#FFFFFF; border-right:1px solid #EAEAEA;}

h1 {font-size:17px; color:#0066a4; font-weight:900; text-transform: uppercase;}
h2 {font-size:13px; color:#0067a6; font-weight:300;}
h3 {font-size:12px; color:#6C6A6A; font-weight:900;}
h4 {font-size:12px; font-weight:900; background-color:#f1f1f1; display:block; padding:5px;}

.h1white { color:#FFF; font-size:17px;}
.blutextmedium {color:#2c8ccd; font-size:12px;}
.blutextlarge{color:#2c8ccd; font-size:13px;}
.highlightbluebox {background-color:#0067a7; border-bottom:3px solid #f8f8f8; border-top:3px solid #f8f8f8; font-size:13px; color:#FFF; padding:4px;}

.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;}


/* backgrounds */
.thinlinetop {border-top:1px solid #0068a6;}
.thicklinetop {border-top:2px solid #0068a6;}
.thinline {border-bottom:1px solid #0068a6;}
.thinlineTop {border-top:1px solid #0068a6;}
.thickline {border-bottom:2px solid #0068a6;}
.thicklineyears {border-bottom:2px solid #0068a6; font-size:12px color:#41a3e1;}
.findarkselect {background-color:#0068a6; font-weight: 900; color:#fff; border-bottom:2px solid #0068a6;}
.findarkselectyears {background-color:#0068a6; font-weight: 900; color:#fff; border-bottom:2px solid #0068a6; font-size:12px}
.findarkselectbotleft {background-color:#0068a6; font-weight: 900; color:#fff; border-bottom:2px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselect {background-color:#dde7f4; font-weight: 900; color:#000;}
.finlightselectbotleft {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:2px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselbotleft {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselbotright {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6; border-right:1px solid #0068a6;}
.finlightseltopright {background-color:#dde7f4; font-weight: 900; color:#000; border-top:1px solid #0068a6; border-right:1px solid #0068a6;}
.finlightseltopleft {background-color:#dde7f4; font-weight: 900; color:#000; border-top:1px solid #0068a6; border-left:1px solid #0068a6;}
.finlightselectbotright {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:2px solid #0068a6; border-right:1px solid #0068a6;}
.finlightselectthick {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:2px solid #0068a6; }
.finlightselectthinright {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6; border-right:1px solid #0068a6;}
.finlightselectthin {background-color:#dde7f4; font-weight: 900; color:#000; border-bottom:1px solid #0068a6;}
.finlightright {background-color:#dde7f4; border-right:1px solid #0068a6;}
.finlightselectleft {background-color:#dde7f4; font-weight: 900; color:#000; border-left:1px solid #0068a6;}


.boxleft {border-left:1px solid #0068a6;}
.boxright {border-right:1px solid #0068a6;}
.boxbottomleft {border-left:1px solid #0068a6; border-bottom:1px solid #0068a6; font-weight: 900; color:#000;}
.boxbottomright {border-right:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxbottomrightthick {border-right:1px solid #0068a6; border-bottom:2px solid #0068a6;}
.boxtop {border-top:1px solid #0068a6;}
.boxtopbot {border-top:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxbottom {border-bottom:1px solid #0068a6;}
.boxtopleft {border-top:1px solid #0068a6;border-left:1px solid #0068a6; font-weight: 900; color:#000;}
.boxtopright {border-top:1px solid #0068a6;border-right:1px solid #0068a6;}
.boxtopbotright {border-top:1px solid #0068a6;border-right:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxbotleft {border-left:1px solid #0068a6; border-bottom:1px solid #0068a6;}
.boxwhitetopleft {border-top:1px solid #0068a6;border-left:1px solid #0068a6; color:#000;}
.boxwhitebotleft {border-bottom:1px solid #0068a6;border-left:1px solid #0068a6; color:#000;}

/* navigation */

.navigation{ display:none;}

.mainNav{text-transform:normal;color:#FFF;padding:5px 10px 5px 10px; border-right:1px solid #FFF;}
.mainNavRight{text-transform:normal;color:#000;padding:5px 10px 5px 10px;border-left:1px solid #FFF; border-top:1px solid #FFF; border-right:1px solid #FFF; background-color:#E1E2E3; }
.mainNavRight a:link, .mainNav a:visited {color:#7E7F7F;text-decoration:none;text-align:center; text-transform:uppercase; }
.mainNavRight a:hover {color:#FFF;text-align:center;text-decoration:none;}
.mainNav a:link, .mainNav a:visited {color:#fff;text-decoration:none;text-align:center;}
.mainNav a:hover {color:#fff;text-align:center;text-decoration:none;}

.subNav{position: absolute;z-index:100; top:25px; text-align: left;display: none;border-left: 1px solid #FFF; border-right: 1px solid #FFF; border-bottom: 1px solid #FFF; border-top: 1px solid #FFF;background: #0066A4;text-decoration:none; color:#FFF;text-transform:none;width: 350px;}
.subNav a:link, .subNav a:visited, .subNav a:active {border-bottom: 1px solid #1975ad;text-align: left;padding:3px 5px 3px 5px;display: block;color: #FFF;height:auto;text-decoration:none;font-weight:normal; text-transform:none}
.subNav a:hover{color: #fff;height:auto;text-decoration:none;background-color:#4b8cbf; text-transform:none}

.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;color: #eee;padding:5px; background-color:#025181;}

.subNavsub{position: absolute;margin-left:145px;margin-top:-30px;z-index:100;text-align: left;display: none;border: 1px solid #fff;background: #000;text-decoration:none; color:#FFF;}
.subNavsub a{text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width:300px;text-transform:none;text-decoration:none;}
.subNavsub a:hover{text-align: left;padding:2px 5px 2px 5px;display: block;color: #000;height:auto;width:300px;background:#FFCC00;	text-transform:none;text-decoration:none;}
.navpics {border:2px solid #FFF;}

/* style & backgrounds */
.breadCrumb { display:none;}
.logo { display:none;}
.footer { display:none;}
.homeblueblockbanner {background-color:#0066a4; color:#FFF; padding:20px; border-bottom:1px solid #FFF;}
.homeblockheaders {background-color:#4b8dc1; padding:8px; color:#FFF; font-size:12px;}
.contentblockheaders {background-color:#0066a4; padding:5px; color:#FFF; font-size:12px;}
.homeboxcontent {background-color:#f8f8f8; padding:10px; }
.highlightsbox {border:1px solid #0067a7; padding:10px;}
.greyboxhome {background-color:#f8f8f8;}
.lines {border-bottom:1px solid #e9e9e9;}

/* financials */
.fincolumn {background-color:#dde7f4; font-weight: 900; color:#000000;}
.fincolumntopbotleft {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:2px solid #0067a6; border-left:1px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumntopbotright {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:2px solid #0067a6; border-right:1px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumntop {background-color:#dde7f4; border-top:1px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumntopbotthick {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:2px solid #0067a6; font-weight: 900;color:#000000; }
.fincolumnbottom {background-color:#dde7f4; border-bottom:1px solid #0067a6; font-weight: 900; color:#000000;}
.fincolumnleft {background-color:#dde7f4; border-left:1px solid #0067a6; font-weight: 900;color:#000000;}
.fincolumnright {background-color:#dde7f4; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumntopleft {background-color:#dde7f4; border-top:1px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumntopright {background-color:#dde7f4; border-top:1px solid #0067a6; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomleft {background-color:#dde7f4; border-bottom:1px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomright {background-color:#dde7f4; border-bottom:1px solid #0067a6; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomrightthick {background-color:#dde7f4; border-bottom:2px solid #0067a6; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbottomleftthick {background-color:#dde7f4; border-bottom:2px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbotrightgrey {background-color:#dde7f4; border-bottom:1px solid #888888; border-right:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnbotleftgrey {background-color:#dde7f4; border-bottom:1px solid #888888; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnrow {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnrowleft {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:1px solid #0067a6; border-left:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnrowright {background-color:#dde7f4; border-top:1px solid #0067a6; border-bottom:1px solid #0067a6; border-right:1px solid #0067a6;ffont-weight: 900;color:#000000;}
.fincolumnthinline {background-color:#dde7f4; border-bottom:1px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnthickline {background-color:#dde7f4; border-bottom:4px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnthicklineblue {background-color:#dde7f4; border-bottom:2px solid #0067a6;font-weight: 900;color:#000000;}
.fincolumnthinlinegrey {background-color:#dde7f4; border-bottom:1px solid #0067a6;font-weight: 900;color:#000000;}
.finthinlinegrey {border-bottom:1px solid #888888;} 
.finthicklineblue {border-bottom:2px solid #0067a6;}

.fincdottedtop {background-color:#dde7f4;border-top:1px dotted #0067a6; }
.fincdottedbot {background-color:#dde7f4; border-bottom:1px dotted #0067a6; }
.fincdottedleft {background-color:#dde7f4;border-left:1px dotted #0067a6;}
.fincdottedright {background-color:#dde7f4;border-right:1px dotted #0067a6;}
.fincdottedtopleft {background-color:#dde7f4;border-top:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedtopright {background-color:#dde7f4;border-top:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.fincdottedbotleft {background-color:#dde7f4;border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedbotright {background-color:#dde7f4;border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.fincdottedbotrightthin {background-color:#dde7f4;border-bottom:1px dotted #0067a6; border-right:1px solid #0067a6;}
.fincdottedtoprightthin {background-color:#dde7f4;border-top:1px dotted #0067a6; border-right:1px solid #0067a6;}
.fincdottedrow {background-color:#dde7f4;border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6;}
.fincdottedrowleft {background-color:#dde7f4;border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.fincdottedrowright {background-color:#dde7f4;border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}

.findottedtop {border-top:1px dotted #0067a6; }
.findottedbot {border-bottom:1px dotted #0067a6; }
.findottedleft {border-left:1px dotted #0067a6;}
.findottedright {border-right:1px dotted #0067a6;}
.findottedtopleft {border-top:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.findottedtopright {border-top:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.findottedbotleft {border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.findottedbotright {border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.findottedrow {border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6;}
.findottedrowleft {border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-left:1px dotted #0067a6;}
.findottedrowright {border-top:1px dotted #0067a6; border-bottom:1px dotted #0067a6; border-right:1px dotted #0067a6;}
.fincdottedbotleftsolid {background-color:#dde7f4; border-bottom:1px dotted #0067a6; border-left:1px solid #0067a6;}
.fincdottedtopleftsolid {background-color:#dde7f4; border-top:1px dotted #0067a6; border-left:1px solid #0067a6;}

/* links */
.content a:link {color:#404040;}
.content a:visited {color:#404040;}
.content a:hover {color:#000; }

.contentbox a:link {color:#404040;}
.contentbox a:visited {color:#404040;}
.contentbox a:hover {color:#000; }

.breadCrumb a:link {color:#404040;}
.breadCrumb a:visited {color:#404040;}
.breadCrumb a:hover {color:#000; }

.contentboxleft a:link {color:#404040;}
.contentboxleft a:visited {color:#404040;}
.contentboxleft a:hover {color:#000; }

.homeboxcontent a:link {color:#0066a4; text-decoration:none}
.homeboxcontent a:visited {color:#0066a4; text-decoration:none}
.homeboxcontent a:hover {color:#000; }


}